import axios from "../../utils/axios";


export function listStandagency(query) {
    return axios({
        url: "/udims/standagency/list",
        method: "get",
        params: query
    });
}


export function addStandagency(query) {
    return axios({
        url: "/udims/standagency/add",
        method: "post",
        data: query
    });
}

export function modifyStandagency(query) {
    return axios({
        url: "/udims/standagency/modify",
        method: "post",
        data: query
    });
}

export function deleteStandagency(query) {
    return axios({
        url: "/udims/standagency/delete",
        method: "post",
        data: query
    });
}
